## bigdoc 0.3.0

=== debian/changelog ===
bigdoc (0.3.0-2) unstable; urgency=medium

  * debian/tests:
    - Reuse dh_auto_test for autopkgtest.
  * debian/control:
    - Mark libbigdoc-java as Multi-Arch: foreign

 -- Roger Shimizu <rosh@debian.org>  Sun, 06 Dec 2020 15:46:56 +0900

bigdoc (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #975948)

 -- Roger Shimizu <rosh@debian.org>  Fri, 27 Nov 2020 19:11:25 +0900
