=== debian/control ===
Source: bigdoc
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk-headless,
 maven-debian-helper
Build-Depends-Indep:
 junit4,
 libfinbin-java,
 libhamcrest-java,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/bigdoc.git
Vcs-Browser: https://salsa.debian.org/java-team/bigdoc
Homepage: https://github.com/riversun/bigdoc

Package: libbigdoc-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: bigdoc - java library for search gigabyte order file
 This library allows you to handle gigabyte order huge files easily with
 high performance. You can search bytes or words / read data/text from
 huge files.
