=== debian/watch ===
version=4
https://github.com/riversun/bigdoc/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
